BODY
	{background-color: white;
	color: #ffffff;
	font-size: 11pt}

H1
	{color: black;
	font-size: 15pt;
	font-weight: bold}

H2
	{color: black;
	font-size: 14pt;
	font-weight: bold}

H3
	{color: black;f;
	font-size: 14pt}

H4
	{color: black;
	font-size: 12pt;
	font-weight: bold}

H5
	{color: black;
	font-size: 12pt}

H6
	{color: black;
	font-size: 12pt;
	font-weight: bold}

P
	{color: black;
	font-size: 11pt}

DT
	{color: black;
	font-size: 11pt}

DD
	{color: black;
	font-size: 11pt}

A:link
	{color: blue}

A:visited
	{color: purple}

A:active
	{color: orange}

A:hover
	{color: orange}

LI
	{color: black;
	font-size: 11pt}

OL
	{color: black;
	font-size: 11pt}

UL
	{color: black;
	font-size: 11pt}

TD
	{color: black;
	font-size: 11pt}